# Get acc, org or proj webhook execution

Endpoint: GET /code/api/v1/webhooks/{webhook_identifier}/executions/{webhook_execution_id}
Version: 1.0
Security: x-api-key

## Query parameters:

  - `accountIdentifier` (string, required)
    Account Identifier for the Entity.

  - `orgIdentifier` (string)
    Organization Identifier for the Entity.

  - `projectIdentifier` (string)
    Project Identifier for the Entity.

  - `page` (integer)
    The page to return.

  - `limit` (integer)
    The maximum number of results to return.

## Path parameters:

  - `webhook_identifier` (string, required)

  - `webhook_execution_id` (integer, required)

## Response 200 fields (application/json):

  - `created` (integer)

  - `duration` (integer)

  - `error` (string)

  - `id` (integer)

  - `request` (object)

  - `request.body` (string)

  - `request.headers` (string)

  - `request.url` (string)

  - `response` (object)

  - `response.body` (string)

  - `response.headers` (string)

  - `response.status` (string)

  - `response.status_code` (integer)

  - `result` (string,null)
    Enum: "fatal_error", "retriable_error", "success"

  - `retrigger_of` (integer,null)

  - `retriggerable` (boolean)

  - `trigger_type` (string)
    Enum: "artifact_created", "artifact_deleted", "branch_created", "branch_deleted", "branch_updated", "merge_queue_checks_canceled", "merge_queue_checks_requested", "pullreq_branch_updated", "pullreq_closed", "pullreq_comment_created", "pullreq_comment_status_updated", "pullreq_comment_updated", "pullreq_created", "pullreq_label_assigned", "pullreq_merged", "pullreq_reopened", "pullreq_review_submitted", "pullreq_target_branch_changed", "pullreq_updated", "tag_created", "tag_deleted", "tag_updated"

  - `webhook_id` (integer)

## Response 400 fields (application/json):

  - `message` (string)

  - `values` (object)


